.tax_flex {
    background: #18181880;
    border: 1px solid #FFFFFF0A;
    border-radius: 13px;
}

.tax_cal_title {
    padding: 16px 20px 16px 30px;
    background-color: #FFFFFF05;
    height: 55px;
}

.tax_cal_title h3 {
    font-family: 'Inter-reg', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0px;
    color: #a1a1a1;
}

.tax_form {
    padding: 20px 30px;
}

.tax_form h3 {
    font-family: 'Inter-reg', sans-serif;
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 0px;
    vertical-align: middle;
    margin: 0;
    color: #fff;

}

.tax_form p {
    font-family: "Segoe-UI";
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 0px;
    color: #a1a1a1;
}

.tax_sqr {
    display: flex;
    flex-direction: row;
    gap: 2rem;
}

.result_box{
    background: #FFFFFF05;
    border: 1px solid #FFFFFF14;
    text-align: center;
    padding: 2.5rem 2rem;
    border-radius: 12px;
}
.result_box h5{
    font-family: "Segoe-UI";
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0px;
    color: #fff;
    text-align: center;
    margin: 1rem 2rem 0.5rem;
}
.result_box h2{
    color: #FFC12F;
    font-size: 3rem;
    margin: 1rem 0 1.5rem;
    font-weight: 600;
}
.result_box p{
    font-family: "Segoe-UI";
font-weight: 300;
font-size: 16px;
line-height: 130%;
letter-spacing: 0px;
text-align: center;
color: #fff;
}

.tax_input_sqr{
    display: flex;
    flex-direction: row;
    gap: 1rem;
    flex-wrap: wrap;
}
.tax_input_sqr .tax_values{
    flex: 1 1 100%;
    display: flex;
    flex-direction: column;
}
form{
    flex: 1 1 45%;
} 
.tax_result{
    flex: 1 1 45%;
    padding-top: 2.5rem;
}
.tax_values label{
    font-family: 'Inter-reg', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #fff;
    margin: 1rem 0 0.5rem;
}
.tax_values select {
    background: #FFFFFF0A;
    border-radius: 6px;
    padding: 6px 10px;
    color: #ffffffb8;
    font-family: "Segoe-UI";
    font-weight: 400;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: 0px;
    vertical-align: middle;
}
.tax_values select option{
  color: #fff;
  background-color: #000;
}
.tax_values select option:hover{
  color: #fff;
  background-color: red !important;
}
.tax_values select::placeholder{
    font-family: "Segoe-UI";
    font-weight: 400;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #a1a1a1;
}
.tax_values .resultSpan{
    display: block;
    font-family: 'Inter-reg', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #a1a1a1;
}

/* Remove default styling */
.tax_values input[type="range"] {
    width: 100%;
    height: 8px;
    appearance: none;
    background: #a1a1a1;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
  }

  /* Chrome, Safari, Edge */
  input[type="range"]::-webkit-slider-thumb {
    appearance: none;
    width: 38px;
    height: 20px;
    background: #fff;
    border-radius: 30px;
    border: 2px solid white;
    margin-top: -6px;
  }

  input[type="range"]::-webkit-slider-runnable-track {
    height: 8px;
    border-radius: 5px;
  }

  /* Firefox */
  input[type="range"]::-moz-range-thumb {
    width: 38px;
    height: 20px;
    background: #fff;
    border-radius: 30px;
    border: 2px solid white;
  }

  input[type="range"]::-moz-range-track {
    height: 8px;
    background: #ddd;
    border-radius: 5px;
  }

  /* IE */
  input[type="range"]::-ms-thumb {
    width: 38px;
    height: 20px;
    background: #fff;
    border-radius: 30px;
    border: 2px solid white;
  }

  input[type="range"]::-ms-track {
    height: 8px;
    background: transparent;
    border-color: transparent;
    color: transparent;
  }
  .labelSpan{
    font-family: 'Inter-reg', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
    color: #a1a1a1;
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0;
  }

  .desc{
    padding: 20px;
  }
  .desc h6{
    font-family: "Segoe-UI";
    font-weight: 700;
    font-size: 12px;
    line-height: 122%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #fafafa;
  }
  .desc p{
    font-family: "Segoe-UI";
    font-weight: 350;
    font-size: 12px;
    line-height: 122%;
    letter-spacing: 0px;
    vertical-align: middle;
    color: #a1a1a1;
    text-align: left;
    margin: 0;
  }
  .desc p a{
    color: #0d6efd;
  }
  .custom-gradient-1{
    font-weight: bold;
    background: linear-gradient(91deg, #FFFFFF 10.81%, #CCFFFB 51.83%, #F5BFAF 79.06%);
    background-size: 60% auto;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  .custom-gradient-2{
    font-weight: bold;
    background: linear-gradient(91deg, #FFFFFF 10.81%, #CCFFFB 51.83%, #F5BFAF 79.06%);
    background-size: 100% auto;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
  }
  #formErrors ul{
    margin: 0;
    list-style: none;
    padding: 0 60px;
  }
  #formErrors ul li{
    font-family: "Segoe-UI";
    font-size: 14px;
  }
  @media screen and (max-width:767px) {
    .tax_form { padding: 20px 10px;}
    .tax_sqr{ flex-direction: column;}
    .tax_result{  padding-top: 0.5rem;}


  }


  /* custom select box  */
  .custom-select-wrapper {
    width: 100%;
  }
  
  .custom-select {
    position: relative;
    border: 1px solid #FFFFFF1A;
    cursor: pointer;
    width: 100%;
    height: auto;
    font-family: "Segoe-UI";
    font-weight: 400;
    font-size: 13px;
    line-height: 120%;
    letter-spacing: 0px;
    vertical-align: middle;
    background: #FFFFFF0A;
    border-radius: 6px;
    color: #ffffffb8;
  }
  
  .selected {
    padding: 7px 10px;
    position: relative;
  }
  .arrow {
    position: absolute;
    right: 10px;
    top: 55%;
    transform: translateY(-50%);  
    pointer-events: none;
    background: url(../images/common/caret.svg) 0 0 no-repeat !important;
    background-size: 100% 100%;
    width: 12px;
    height: 10px;
  }
  
  .options {
    display: none;
    position: absolute;
    color: #fff !important;
    border: 1px solid #FFFFFF1A;
    background: #323030;
    border-radius: 6px;
    margin-top: 4px;
    width: 100%;
    top: 100%;
    left: 0;
    z-index: 999;
  }
  
  .option {
    color: #fff;
    padding: 10px;
    cursor: pointer;
  }
  
  .option:hover {
    color: #fff;
    background: #FFFFFF26;
  }
  

  .videoBox {
    position: relative;
  }

  .play-pause-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, 0.5);
    border: none;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s ease;
  }

  .play-pause-btn:hover {
    background: rgba(0, 0, 0, 0.7);
  }